html {
    background-color: #f5f5f5;
}

* {
    color: #1a1a1a;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

footer {
    bottom: 0;
    width: 100%;
    text-align: center;
    background: #6a94ee;
    color: #1a1a1a;
    padding: 10px;
}

.headshot {
    border: 4px solid #1a1a1a;
    border-radius: 25px;
    height: 300px;
    width: 250px;
    object-fit: cover;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.3);
}



/* .summary {
    border: black dashed 2px;
    margin-top: 10px;
    padding: 0px 10px;
    background-color: #aed7f8;
} */
